Subject: [bug#31957] [PATCH] gnu: Add python-libusb1.

From: Marius Bakke <[email-masked]>
Date: Mon, 25 Jun 2018 23:26:07 +0200

Vagrant Cascadian <[email-masked]> writes:

>>> +    (license lgpl2.1+)))
>>
>> I noticed the source contains GPL2 in COPYING, and LGPL2.1 as
>> "COPYING.LESSER".  Can you make sure we don't install the former?
>
> I was a bit confused by that, but looking at all the actual code, it
> only appears to be LGPL2.1. So you're saying to explicitly remove
> COPYING from the package?

Yes, it seems COPYING is simply a leftover, so I'd prefer not to install
it somehow (e.g. by overriding the 'install-license-files' phase).